Subject: Ticket Assigned - Return request!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 15:36:17 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request! Hello,
I am contacting you to return my Phillips 2 in 1 sterilizer. I have contacted you through a call and the call center representative told me that I "CANNOT" return it as it is from kids section, while in fact it is an appliance and shouldn't be categorized under kids section. So, please help me to return it as I haven't even opened the box yet.

My order number: 6369990939
Best regards

Contacted

Abdullah Mirza
[email-masked]<mailto:[email-masked]>
0555408970

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3492340